users:
- Charlotte
tags:
- baseline I
- open-ephys
- septum
datetime: '2019-07-01T12:25:01'
type: Recording
registered: '2019-07-02T14:53:03'
data:
  main: main.exdir
location: IMB
entities:
- '1833'
